const moment = require('moment');
this.now = new moment();
this.startTime = '15:00:00'
this.endTime = '22:00:00'


let now = this.now.utc(true).toJSON().substr(0,19);
let startTime = this.now.toJSON().substr(0,10) + 'T' + this.startTime;
let endTime = this.now.toJSON().substr(0,10) + 'T' + this.endTime;
let isOkToDownload = moment(now).isBetween(startTime, endTime, null, "[]");




const DownloadManager = require('../DownloadManager').DownloadManager;
const dm = new DownloadManager();

let isOk = dm.checkTime();
console.log(isOk);